/***BODY***************************************************************************************************/
body {margin-left: 0px; margin-top: 15px; margin-right: 0px; margin-bottom: 0px; background-color: #E3EBCB;}
/**********************************************************************************************************/



/***TEXTOS*************************************************************************************************************/
.textoblanco 	 				{color: #FFFFFF; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}
.textoplano2 	 				{color: #000000; font-size: 10px; font-family: Trebuchet MS; text-decoration: strong;}
.textoplanoverde  				{color: #657338; font-size: 16px; font-family: Trebuchet MS; text-decoration: strong;}	
.textofalso 					{color: #abb699; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}
.textoverdad 					{color: #333333; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}	
.textoverdad1 					{color: #abb699; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}	

.textoresenas 	 				{color: #31332e; font-size: 11px; font-family: Trebuchet MS; text-decoration: strong;}	
.listadofichaproducto {
	margin: 0px;
	left: -10px;
}

.textoresenas3    				{color: #65712f; font-size: 16px; font-family: Trebuchet MS; text-decoration: strong;}				

.textoplano3 	  				{color: #911644; font-size: 11px; font-family: Trebuchet MS; text-decoration: strong;}	
	a.textoplano3 				{color: #911644; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}	
	a.textoplano3:hover 		{color: #911644; font-size: 11px; font-family: Trebuchet MS; text-decoration: underline;}

.textoresenas2   				{color: #31332e; font-size:  9px; font-family: Trebuchet MS; text-decoration: strong;}	
	a.textoresenas2 			{color: #89A30A; font-size:  9px; font-family: Trebuchet MS; text-decoration: none;} 
	a.textoresenas2:hover		{color: #89A30A; font-size:  9px; font-family: Trebuchet MS; text-decoration: underline;}		 

.textobusquedaverde 			{color: #c4d48b; font-size: 16px; font-family: Trebuchet MS; text-decoration: none;}			
	a.textobusquedaverde 		{color: #88a30a; font-size: 16px; font-family: Trebuchet MS; text-decoration: none;}		
	a.textobusquedaverde:hover 	{color: #88a30a; font-size: 16px; font-family: Trebuchet MS; text-decoration: underline;}
/************************************************************************************************************************/



/***TITULARES*****************************************************************************************************************/
.titular 		  		{color: #88A30A; font-size: 16px; font-family: Trebuchet MS; text-decoration: none; line-height:1.1em;}
.titular2 		  		{color: #88A30A; font-size: 18px; font-family: Trebuchet MS; text-decoration: none; line-height:1.2em;}	
.titular3 		  		{color: #88A30A; font-size: 14px; font-family: Trebuchet MS; text-decoration: none; line-height:1.0em;}	
.titularbig 	  		{color: #88A30A; font-size: 24px; font-family: Trebuchet MS; text-decoration: none; line-height:1.2em;}	
.titularblanco    		{color: #FFFFFF; font-size: 16px; font-family: Trebuchet MS; text-decoration: none; line-height:1.0em;}	
.titularespeciales 		{color: #911644; font-size: 36px; font-family: Trebuchet MS; text-decoration: strong;}	
.titularespeciales2 	{color: #911644; font-size: 14px; font-family: Trebuchet MS; text-decoration: strong;}	
/*****************************************************************************************************************************/



/***PRECIOS****************************************************************************************************/
.preciosmall 	 		{color: #FA3535; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;}
.preciotachado 	  		{color: #F4B6AD; font-size: 14px; font-family: Trebuchet MS; text-decoration: none;}
.precioahora 	  		{color: #FA3535; font-size: 14px; font-family: Trebuchet MS; text-decoration: none;}
.precio 		  		{color: #FA3535; font-size: 24px; font-family: Trebuchet MS; text-decoration: strong;}
.preciobig3 	  		{color: #403f3f; font-size: 22px; font-family: Trebuchet MS; text-decoration: strong;}
.preciobig4 	   		{color: #403f3f; font-size: 20px; font-family: Trebuchet MS; text-decoration: strong;}	
.preciobig5 	  		{color: #333333; font-size: 30px; font-family: Trebuchet MS; text-decoration: strong;}			
.preciosgris 	  		{color: #999999; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;}
.preciofalso 	   		{color: #ea9a8d; font-size: 28px; font-family: Trebuchet MS; text-decoration: strong;}	
.precioverdadero   		{color: #f82b0b; font-size: 28px; font-family: Trebuchet MS; text-decoration: strong;}
.carritoprecio 	   		{color: #f82b0b; font-size: 20px; font-family: Trebuchet MS; text-decoration: strong;}
.carritominiprecio 		{color: #f82b0b; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}		

.preciobig 		   		{color: #333333; font-size: 24px; font-family: Trebuchet MS; text-decoration: strong;}
	a.preciobig 	    {color: #333333; font-size: 24px; font-family: Trebuchet MS; text-decoration: strong;}	
	a.preciobig:hover   {color: #333333; font-size: 24px; font-family: Trebuchet MS; text-decoration: underline;}	
	
.preciobig2		   		{color: #403f3f; font-size: 16px; font-family: Trebuchet MS; text-decoration: strong;}	
	a.preciobig2 	    {color: #403f3f; font-size: 16px; font-family: Trebuchet MS; text-decoration: none;}	
	a.preciobig2:hover  {color: #403f3f; font-size: 16px; font-family: Trebuchet MS; text-decoration: underline;}	
/****************************************************************************************************************/




/***NUBE DE TAGS***********************************************************************************************/
.tamano1 				{color: #89a30a; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;}	
.tamano2 				{color: #89a30a; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano2 			{color: #89a30a; font-size: 12px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano2:hover 	{color: #89a30a; font-size: 12px; font-family: Trebuchet MS; text-decoration: underline;}
	
.tamano3 				{color: #89a30a; font-size: 15px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano3 			{color: #89a30a; font-size: 15px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano3:hover 	{color: #89a30a; font-size: 15px; font-family: Trebuchet MS; text-decoration: underline;}		

.tamano4 				{color: #89a30a; font-size: 18px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano4 			{color: #89a30a; font-size: 18px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano4:hover 	{color: #89a30a; font-size: 18px; font-family: Trebuchet MS; text-decoration: underline;}		

.tamano5 				{color: #89a30a; font-size: 21px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano5 			{color: #89a30a; font-size: 21px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano5:hover 	{color: #89a30a; font-size: 21px; font-family: Trebuchet MS; text-decoration: underline;}	
	
.tamano8 				{color: #89a30a; font-size: 35px; font-family: Trebuchet MS; text-decoration: none;}		
	a.tamano8 			{color: #89a30a; font-size: 35px; font-family: Trebuchet MS; text-decoration: none;}	
	a.tamano8:hover 	{color: #89a30a; font-size: 35px; font-family: Trebuchet MS; text-decoration: underline;}			
/****************************************************************************************************************/




/***MENU************************************************************************************************/
a.menu 		    {color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}	
a.menu:hover    {color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: underline;}	

a.menu2 	    {color: #89A30A; font-size:  9px; font-family: Trebuchet MS; text-decoration: none;}	
a.menu2:hover   {color: #89A30A; font-size:  9px; font-family: Trebuchet MS; text-decoration: underline;}	

a.submenu 	    {color: #FFFFFF; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}	
a.submenu:hover {color: #FFFFFF; font-size: 11px; font-family: Trebuchet MS; text-decoration: underline;}	

a.pie 			{color: #D4ED6D; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}
a.pie:hover 	{color: #D4ED6D; font-size: 11px; font-family: Trebuchet MS; text-decoration: underline;}
/*******************************************************************************************************/




/***LATERAL********************************************************************************************************************/
.lateral 				{color: #89A30A; font-size: 10px; font-family: Trebuchet MS; line-height:1.2em; text-decoration: none;}	
	a.lateral 			{color: #89A30A; font-size: 10px; font-family: Trebuchet MS; text-decoration: none;}		
	a.lateral:hover 	{color: #89A30A; font-size: 10px; font-family: Trebuchet MS; text-decoration: underline;}
/******************************************************************************************************************************/



/***COLORES*******************************************************************************************/
.negro 			{color: #000000; font-size: 11px; font-family: Trebuchet MS; text-decoration: strong;}	
.rojoclaro  	{color: #ea9a8d; font-size: 10px; font-family: Trebuchet MS; text-decoration: strong;}
.verdeclaro 	{color: #99a487; font-size: 14px; font-family: Trebuchet MS; text-decoration: strong;}		
.gris 			{color: #929292; font-size: 11px; font-family: Trebuchet MS; text-decoration: strong;}	
	a.gris 		{color: #929292; font-size: 10px; font-family: Trebuchet MS; text-decoration: none;}	
/*****************************************************************************************************/



/***VARIOS********************************************************************************************/
.ladillo 		{color: #333333; font-size: 24px; font-family: Trebuchet MS; text-decoration: strong;}	
.blancosubmenu 	{color: #FFFFFF; font-size: 10px; font-family: Trebuchet MS; text-decoration: none;}
.textoplano 	{color: #000000; font-size: 12px; font-family: Trebuchet MS; text-decoration: strong;}
.cuerponoticias {color: #000000; font-size: 13px; font-family: Trebuchet MS; text-decoration: strong;}	
/*****************************************************************************************************/



/***DISP**********************************************/
.disp1 			{color: #36ba29;	font-weight: bold;}	
.disp2 			{color: #ef8100;	font-weight: bold;}	
.disp3 			{color: #f45125;	font-weight: bold;}	
/*****************************************************/


/***H1************************************************************************************************/
h1.regalos 		    {color: #FFFFFF; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; margin-top: 0px; margin-left: 35px; margin-bottom: 0px; margin-right: 0px;}

/*******************************************************************************************************/


a.blog {color: #89A30A; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; font-weight: bold;}	
  a.blog:visited {color: #89A30A; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; font-weight: bold;}
  a.blog:link 	{color: #89A30A; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; font-weight: bold;}
  a.blog:hover   {color: #89A30A; font-size: 13px; font-family: Trebuchet MS; text-decoration: underline; font-weight: bold;}.blancosubmenu11 {
color: #FFFFFF; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;
}
.barra_menu {
color: #FFFFFF; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; margin-top: 0px; margin-left: 35px; margin-bottom: 0px; margin-right: 0px;
}
.titularblancogigante {
color: #FFFFFF; font-size: 18px; font-family: Trebuchet MS; text-decoration: none; line-height:1em;
}
/* Estilos añadidos para la seelccion de idioma */
.submenu1{cursor: hand; cursor: pointer; color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}
.submenu11 {cursor: hand; cursor: pointer; color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}
.submenu12 {cursor: hand; cursor: pointer; color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}
.submenu13 {cursor: hand; cursor: pointer; color: #89A30A; font-size: 11px; font-family: Trebuchet MS; text-decoration: none;}
.menu_home_blanco {
color: #FFFFFF; font-size: 13px; font-family: Trebuchet MS; text-decoration: none; margin-top: 0px; margin-left: 0px; margin-bottom: 0px; margin-right: 0px;
}

/* Estilos que estaban en el index */

.style4 {font-size: 20pt; color: #FFFFFF; font-family: "Trebuchet MS";	font-weight: bold;}
.style5 {font-size: 12pt; color: #FFFFFF; font-family: "Trebuchet MS";}
.style6 {color: #CCCCCC; font-size: 14px; font-family: "Trebuchet MS";}
.linkcell {cursor : pointer;}
h1.regalos2 {
	color: #88A30A;
	font-size: 12px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	white-space: nowrap;
	padding-bottom: 0px;
	padding-top: 0px;
	page-break-after: avoid;
	page-break-before: avoid;
	display: inline;
}
h2.tituloproducto {
	color: #88A30A;
	font-size: 16px;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
}
h3.clasificacion_producto {
	font-size: 12px;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:normal;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
	font-weight: normal;
}
h4.titulopost {
	color: #88A30A;
	font-size: 16px;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
}
h1.news {
	color: #000000;
	font-size: 24px;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	white-space: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	page-break-after: auto;
	page-break-before: auto;
	display: inline;
}
h3.tituloproducto {
	color: #88A30A;
	font-size: 16px;
	font-family: Trebuchet MS;
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
}
h1.categoria {
	color: #FFFFFF;
	font-size: 24px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	white-space: normal;
	padding-bottom: 0px;
	padding-top: 0px;
	page-break-after: auto;
	page-break-before: auto;
	display: inline;
}
h2.descripcioncategoria {
	color: #FFFFFF;
	font-size: 16px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
}
h3.subcategoria {
	color: #CCFF33;
	font-size: 16px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
}
a.subcategoria {
	color: #CCFF33;
	font-size: 16px;
	font-family: "Trebuchet MS";
	line-height:1.1em;
	margin-bottom: 0px;
	margin-top: 0px;
	margin-left: 0px;
	margin-right: 0px;
	display: inline;
	text-decoration: none;
}
.carritominiprecio2 {
	color: #f82b0b;
	font-size: 11px;
	font-family: "Trebuchet MS";
	text-decoration: none;
	font-weight: bold;
}
.titulorelacionados {
	height: auto;
	width: 150px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	text-align: left;
	float: none;
	color: #88A30A;
}
.lineaverdeimagen {
	height: 2px;
	width: 150px;
	margin-top: 6px;
	margin-right: 0px;
	margin-bottom: 6px;
	margin-left: 0px;
}
.imagenrelacionados {
		margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 0px;
}
.detalleproducto {
	color: #666666;
	font-size: 13px;
	font-family: "Trebuchet MS";
}
.detalleproducto a:link {
	color: #666666;
	font-size: 13px;
	font-family: "Trebuchet MS";
}
.detalleproducto a:visited {
	color: #666666;
	font-size: 13px;
	font-family: "Trebuchet MS";
}
.tamano2 a:link {
	color: #89a30a;
	text-decoration: none;
	}
.tamano2 a:visited {
	color: #89a30a;	
	text-decoration: none;
}

